package com.microservices.dms.achievementLibrary.domain;

public class HotAchVo {

    private int watcher;
    private int faviter;
    private int total;
    private String gender;
    private String name;
    private String  showAchievementName;
    private Long id;
    private String userNickName;
    private String userName;
    private String userImg;

    public String getUserImg() {
        return userImg;
    }

    public void setUserImg(String userImg) {
        this.userImg = userImg;
    }

    public int getWatcher() {
        return watcher;
    }

    public void setWatcher(int watcher) {
        this.watcher = watcher;
    }

    public int getFaviter() {
        return faviter;
    }

    public void setFaviter(int faviter) {
        this.faviter = faviter;
    }

    public int getTotal() {
        return total;
    }

    public void setTotal(int total) {
        this.total = total;
    }

    public String getGender() {
        return gender;
    }

    public void setGender(String gender) {
        this.gender = gender;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getUserNickName() {
        return userNickName;
    }

    public void setUserNickName(String userNickName) {
        this.userNickName = userNickName;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getShowAchievementName() {
        return showAchievementName;
    }

    public void setShowAchievementName(String showAchievementName) {
        this.showAchievementName = showAchievementName;
    }
}
